dev-requirements.txt
author Denis Laxalde <denis.laxalde@logilab.fr>
Tue, 01 Oct 2019 15:45:40 +0200
changeset 3034 05022af75eae
parent 2929 352167325f8f
child 2939 d8ca9b60f273
child 3024 9e13ea2c8000
permissions -rw-r--r--
[pkg] Require python3-compatible versions of eac and skos Still avoid 0.9.0 version of cubicweb-eac which contains breaking changes.

pytest